Перейти до основного вмісту
LevelOne / PRODUCT DOSSIER

LevelOne GSW-2692

LevelOne GSW-2692 Комутатор
SKU: GSW-2692

LevelOne GSW-2692, Gözetilmiş, L2, Tam iki taraflı baskı, 1U

Переглянути специфікації Купити на Amazon →

Ви можете повідомити нам про відсутні або неправильні технічні дані.

Зареєстровані технічні параметри та дані виробника перевірені.

Технічні характеристики

Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Кластеризація з'єднань
Так
Максимальна швидкість передачі даних
Підтримка Power over Ethernet Poe
Ні
Підтримка QoS якості послуги
Так
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Кількість мідних портів Gigabit Ethernet
2
Кількість combo SFP портів
2
Кількість портів SFP/SFP+
2
Кількість портів SFP-SFP
2
Діапазон робочої вологості
10 - 90%
Вимоги до живлення
100 - 240 VAC, 50/60Hz
Споживання енергії
Діапазон робочих температур
0 - 50 °C
Розміри Gxdxy
Підтримка Jumbo-фреймів
Так
Веб-керування
Так
Колір продукту
Діапазон температур зберігання Цельсія
Светодіоди з'єднання
CPURUN, ACT, FDX, SPD, FB
Підтримка керування Akis
Так
Контактний шар
Тип клавіші
Список контролю з'єднання ACL
Так
Керування потоком публікацій
Так
Форм-фактор
Повний двозторний друк
Так
Бренд
LevelOne
Категорія
Мережеві комутатори
GTIN EAN UPC
4015867131930
Назва продукту
GSW-2692
Серія продукту
Продані ринки
DE
Дата додавання до системи
2007-06-08
Дата виробництва
Підтримка MIB
RFC 1493, RFC2863, RFC2674, RFC2674
Метод перевірки
RADIUS
Протоколи керування
SNMP v1 v2c, v3
LevelOne GSW-2692 Комутатор